Novo PRO Hen para o firmware 6.20 (e além) do PSP

img
jan
11

Rapidinha para avisar que os hackers responsáveis pelo maravilhoso HEN compatível com o firmware 6.20 (e todos os outros novos agora) do PSP já lançaram uma versão nova e melhorada dos seus hacks. Essas versões (até para o firmware 6.36 especial do Monster Hunter Portable 3) podem ser encontradas na página do Wololo e instaladas como de costume.

E é isso, imagem enche post pra ele não ficar assim, todo doisparagrafozinhos:

dNnNh

  • Izri Miranda

    Pros entendidos de plantão….compenssa atualizar minha versão 5.03, para a ultima e usar essa nova HEN ou continuar, caminhando e seguindo e cantando a canção!?

    abrax, negada!

  • Raphael

    Puxa, se seu PSP tá funcionando legal pra que atualizar? O meu tb é 5.03 mas até hoje pegou tudo que eu já coloquei de iso e homebrew. Eu só atualizo se lançarem um HEN que destrava mesmo depois de desligar, tipo as baterias pandora.

  • Tototso

    Izri, na minha opiniao compensa sim, e muito.

  • victormacedopires

    ea agora jose, quais as melhorias?

  • victormacedopires

    nao tem pro hen para o 620

  • Estêvão Esdras

    “E é isso, imagem enche post pra ele não ficar assim, todo doisparagrafozinhos”
    ashuashuahsuhas
    eu ri..

  • Estêvão Esdras

    “E é isso, imagem enche post pra ele não ficar assim, todo doisparagrafozinhos”
    eu ri…

  • DhenE

    Quem ja tem CFW não compensa atualizar!
    Trocar a estabilidade de uma CFW por um HEN novo, ainda em ‘testes’?

  • Daniel

    Agora #BOTO fé =D funcionando todas as Iso’s e CSO’s que tenho hein casa

  • Izri Miranda

    Saquei, falo isso pq baixei o Monster Hunter portable 3, mas ele não funfou. Pode ser problema da iso, e realmente não baixei outra pra testar, todos os outros que achei eram em JAP, aí nem rola.

    abrax!

  • OiexD

    Testando…

  • Bambu

    Fikem com o 5.03, mesmo que em alguns(poucos) jogos nao rode, ele eh muito melhor que o 6.20 TN na minha opiniao
    entenda:

    5.03 chuckHEN R3 e CFWEnabler 3.70 sao trabalhos finalizados, quase todos os bugs foram corrigidos(menos os dos jogos de 6.xx que precisam de patch)

    6.20 TN-A/B/C(previsao de lancamento) sao trabalhos em desenvolvimento que precisam de constantes atualizacoes e,pelo o que eu vi, tem menos compatibilidade homebrew

    agora se o 6.36 eh a ultima atualizacao, nao tem motivo, nao vai da pra acessa PSN e ainda vai da dor de cabeca


    By Bambu

  • Jyun

    Não atualiza nããããããããão!!! o popsloader não funciona e não dá pra jogar jogos do play 1

  • Guilherme

    exato, victormacedopires

    soh tem PRO HEN pra 6.35 e 6.36

  • BrazMii

    usando e tá mesma,mais ta bom de mais!
    porque reclamar?rsrs

  • OiexD

    Foda é que ninguém diz nada sobre o Downgrade, how to?
    Google?
    Nem! Só tem vídeos fakes!!

  • alex

    o bom de atualizar e qui vc pode entra na psn

  • ursso

    Alguem poderia me dizer se tem como fazer dawngrade de um psp 3001 para 5.03 ele veio na 6.31
    ,vi alguns videos no youtube os manolo fazendo esse dawgrade so que na 6.20 alguem sabe dizer
    se realmente funciona ,meu sobrinho ganho a psp de presente e não tem jogos,e vai ficar complicado
    de ele usar o tn-hen

  • Yabadabadu

    Eu tava no TN-B, e tive alguns problemas com .iso e .cso.
    Ai troquei para a TN-A oficial e funfo tudo de boa. Ainda não vi motivos para atualizar para esse novo hen. continuo no meu 6.20 TN-A. Um .iso que não rodou nem a martelo de Thor no meu psp foi o BurnOut Legends e Crazi Taxi, o resto foi sussa, tava jogando PES 2011 na boa.

    E para os que tem CFW, ou seja, os desbloqueios que vc’s desligam, retiram a bateria e fica tudo normal, esqueçam da existencia desse hen e continuem jogando seus backups da mesma forma que é hoje.

  • Bambu

    ursso nao pode nao,se nao me engano o downgrade do PSP 300 eh so ate 5.50, se tentar fazer para 5.03 vais ter um belo dum brick!
    nao da pra fazer do downgrade dos PSPs com o HEN PRO porqque ele nao tem VSH menu=nao roda plugins= para fazer o downgrade precisa-se de um plugin(fake version) para laterar a versao do psp
    tipo o fake version faz o seu psp pensar que eh 4.XX (na verdade ele eh 6.20 ou outro) entao quando vc bota a atualizacao oficial para 5.03 ele vai deixar vc atualizar porque ele pensa que esta em 4.XX ou otro antes do 5.03

    ou seja
    HEN PRO = NO DOWNGRADE
    solucao:
    esperar 6. 30/31/35/36 TN com VSH menu


    By Bambu

  • ursso

    Valeu Bambu obrigado por sua atenção ,vou esperar o update por hora vou deixar ele jogano o umd q comprei do dragon ball e nem vou deixar ele ver o meu psp fat se não o danado vai destrui ela auauuau

  • Bambu

    kkk, to aki pra ajuda
    quando sera que vai ter um 6.3x TN??
    tenho jogo de PSX(PS1) aki e n consigo joga, porque os cara nao lancaram com VSH…
    rapidinha, alguem sabe algum homebrew pra ve youtube:?? os que eu baixo dao erro na hora de conecta
    alguem?

  • nemesislag

    há previsões pra kuando será lançado um 6.xx cfw ??? é K agora no natal ofereceram me o original smack down vs raw 2011 e esta porra precisa do 6.31 ofw e eu tenho o 5.50 prome-4 cfw e ñ dá :(

  • Bambu

    cara
    seu psp eh 2000 ou 1000??desbloqueio permanente??(ate que o brick os separe kkkk)
    se sim, va no recovery menu, dai la nas config do usb bota pra ele mostra o que tem dentro do UMD,entao ligue seu psp no USB e extraiacopie a ISO do jogo e aplique o patch PROMETHEUS
    espero que tenha ajudado, seja feliz!


    By Bambu

  • nemesislag

    meu psp é 1000 ja criei uma iso do umd até ja actualizei meu cfw k 5.50 gen d para o 5.50 prometheus 4 mas continua a n dar

  • Bambu

    eu nao sei oque eh,mas eu tive o mesmo problema
    quando eu usava 5.03 R3 eu no comeco, consegui rodar rock band unp. entao fiz um backup do meu unico UMD e botei no psp(pra rodar amis rapido) entao meu mundo desabou,rock band nao pegava mais, jogos travavam e outros, entao saiu um 5.50 gen, eu que fui muito esperto,e nunca tinha atualizado um psp. eu atualizei o psp para 5.50 e depois tentei o loader, obvio que nao funcionou, eu li o post mais de perto, meu psp eh o 2000+placa do demonio, la dizia que era so pros flasheables
    ou seja: dei sorte,minha burrice salvou o meu psp de um brick
    eu te aconselho:
    ou
    -usar o GEN-B que disseram que era melhor
    ou
    -baixar outro jogo
    ou
    -procurar um plugin de adaptacao, acho que ate o fake version funciona kkkkk

    espero ter ajudado(na verdade foi mais uma parte da minha historia seguida de uma possivel solucao)

  • Yekkusu

    Consegui comprar um psp GO com OFW 6.10 novinho =O

  • aeon

    isso ta bra downloads? O_O se tive kd o link?:

  • Yekkusu

    Pro pessoal do Downgrade, não tentem ele só tem na 6.20 TN HEN B. Quem ta na 5.03 fique nela é melhor.
    Quem tem PSP Go com 6.20 é só não atualizar. De resto é resto xD

  • Bambu

    valeu por reforcar o que eu expliquei em tantas palavras la em cima
    kkkkk

    mano, le o post, onde ta escrito “Wololo” em azul

    “podem ser encontradas na página do ‘Wololo\'”
    clica nesse “Wololo” azul que ele vai te manda pro site dos downloads


    By Bambu

  • Luis

    Tenho um psp novo que ja veio com 6.31 atualizei para 6.35 fui no site do Wololo instalei o PRO HEM, instalei o prometheus e ta funcionando normal.
    Vlw pelas dicas, vou continuar de olho.
    abraços

  • Bambu

    nemesislag
    sim ja tem um 6.35 CFW
    para 2000 flasheables

  • Bambu

    EH
    E JA TEM CXMB PRA 6.20TN 6.35/PRO/CFW
    pro PRO e pro TN o CXMB NAO MEXE NA FLASH0, OU SEJA, SEM RISCO DE BRICK

  • Bambu

    E JA TEM O 6.20TN-C
    pra qm nao sebe

  • Bambu

    downgrader para 6.31 e 6.35 para 6.20!!!!!
    fonte psplimhacks.com
    eu ja to fazzendo o download!!!
    tomara q n brick!!
    6.20 TN-D com suporte a PSX!!

  • Bambu

    downgrade de 6.31 para 5.03 bem sucedido
    agora vai!!!!
    psp vc saiu oficialmente da gaveta
    kkkkkkkk

  • Bambu

    hummm, isso eh humilhante mas…
    COMO Q RODA A POR** DO PRINCE OF PERCIA RIVAL SWORDS NO 5.03 GEN-C?
    O TOPICO DO GEN-C JA TA ABANDONADO O JEITO EH PERGUNTA AKI NEH
    da o mesmo erro que fez eu atualiza o meu psp
    80020148
    que significa q a PRX ta errada(alguma coisa assim)
    tentei o iso shirk pra transforma-lo em ISO mas ele pesa 180MB comom CSO e 29MB como ISO
    da erro

  • Bambu

    esquecam, trokei essa de 180 mb por 1 de 900 agora funfo

  • Bambu

    ajutem o nosso amigo “TIU” no post “Sony, PSP, e o mundo maravilhoso das assinaturas” ele esta com problemas na flash por mal uso dos CFW

  • tototso

    Bambu quase não postou em, kkkkkkkkkkkkkkkkkkkk

  • Bambu

    tototso, vc nao viu os outros posts do psp, em quase todos os 5 ultimos eu postei alguma coisainha(textos)
    gente eu escrevi um TEXTO aki e nao foi!! 10 minutos escrevendo o texto sobre o NGP e o Xperia Play
    agora me irritei, vao procura no google

Suporte NewsInside

Wild Arms.

Gravityscan Badge

Aviso


Este site se mantêm através de 20% com o processamento em nuvem para Desktop e 10% em mobile, obrigado por sua contribuição.